@charset "utf-8";
/* CSS Document */
/*standard stylings*/

/**************************************/
/*RESET STYLES - DO NOT CHANGE*/
/**************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**************************************/
/*END OF RESET STYLES*/
/**************************************/


/**************************************/
/*DEFAULT STYLES*/
/**************************************/
body {
	background:url(../images/footer-bg.png) bottom repeat-x #FFF;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7F858B;
	margin: 0;
	padding: 0;
}


.contentheading, .componentheading {
	color: #48A0D7;
	text-align: left;
	font-size: 30px;
	padding: 4px 0 13px 0px;
	background-color: transparent;
}

li{
	list-style:url(../images/bullet.png);
	margin:5px 0 0 35px;
}

p {
	line-height:20px;
}

h1, .h1 {
	color: #48A0D7;
	font-size: 26px;
	background-color: transparent;
}

h2, .h2 {
	color: #48A0D7;
	font-size: 22px;
	background-color: transparent;
}

h3, .h3 {
	color: #48A0D7;
	font-size: 18px;
	background-color: transparent;
}

.lightblue{
	color:#48A0D7;
	background:transparent;
}

.navy{
	color:#106886;
	background:transparent;
}

.green{
	color:#7AB942;
	background:transparent;
}

.introtext {
	font-size: 13px;
	color: #3F4B4F;
	background-color: transparent;
}

.testimonialtext{
	color:#7F858B;
	background-color:transparent;
	font-size:14px;
	font-style:italic;
}

.testimonialsource{
	color:#5B89C7;
	background-color:transparent;
	font-size:10px;
}

a:link, a:visited {
	color: #F48120;
	background-color: transparent;
	text-decoration:none;
	}

a:hover, a:active {
	color: #F7A76B;
	background-color: transparent;
}

a.readon:link, a.readon:visited{
	color: #5B89C7;
	font-weight:bold;
	text-decoration:none;
	background-color: transparent;
}

a.readon:hover, a.readon:active{
	color: #0068AE;
	background-color: transparent;
}

a.actionbutton:link, a.actionbutton:visited{
	padding:10px 0 0 16px;
	color: #DEDFE0;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/calltoaction-bg.png) no-repeat top transparent;
	width:159px;
	height:28px;
	display:block;
}

a.actionbutton:hover, a.actionbutton:active{
	color: #FFF;
	background-color: transparent;
}

/**************************************/
/*END OF DEFAULT STYLES*/
/**************************************/

/**************************************/
/*MAIN LAYOUT STYLES*/
/**************************************/
#topcontainerhome{
	margin:0 auto;
	background:url(../images/bg-repeat-home.png) repeat-x top transparent;
}

#containerhome{
	min-width:900px;
	margin:0 auto;
	position:relative;
	background:url(../images/bg-home.jpg) no-repeat top transparent;

}

#topcontainer{
	margin:0 auto;
	background:url(../images/bg-repeat.png) repeat-x top transparent;
}

#container{
	min-width:900px;
	margin:0 auto;
	position:relative;
	background:url(../images/bg-main.jpg) no-repeat top transparent;
}

#containerinner{
	width:900px;
	margin:0 auto;
}


#headercontainer{
	height:175px;
}

#header{
}

#flashbanner{
	height:373px;
}

#menu{
	height:46px;
}

#contentcontainer{
	margin:30px 0;
}

#rightsidebar{
	width:198px;
	float:right;
}

#leftcontainer{
	width:670px;
}

#content{
	min-height:360px;
}

#inset{

}

#footercontainer{

}

#bottomcontainer{
	width:198px;
	float:right;
}

#bottommenua{
	text-align:right;
	width:198px;
}

#bottommenub{
	text-align:right;
	width:198px;
}

#testimonial{
	width:620px;
	background:url(../images/testimonial-bg.png) top left no-repeat transparent;
	min-height: 38px;
	padding-left:50px;
	font-weight:bold;
}

#fillera, #fillerb{
	clear:both;
	height:0;
	width:100%;
}

#footercontainer{
	width:900px;
	margin: 0 auto;
}

/*8bmmodule*/

#ebm {
	text-align:right;
	color:#B6BDC0;
	background-color: transparent;
	font-size: 10px;
	line-height:15px;
	font-weight:bold;
	margin-top:15px;
}

a.ebm:link, a.ebm:visited {
	color: #B6BDC0;
	text-decoration:none;
	background-color: transparent;
	font-weight:bold;
	}

a.ebm:hover, a.ebm:active {
	color: #5B89C7;
	background-color: transparent;
}

a.ebmweb:link, a.ebmweb:visited, a.ebmweb:hover, a.ebmweb:active {
	color: #B6BDC0;
	text-decoration:none;
	background-color: transparent;
	font-weight:bold;
	}
/*end of 8bm module*/

/**************************************/
/*END OF MAIN LAYOUT STYLES*/
/**************************************/


/**************************************/
/*MODULES STYLES*/
/**************************************/
/*main menu*/
a.mainlevel:link, a.mainlevel:visited {
	vertical-align: middle;
	text-decoration:none;
	width: 100%;
	padding:17px 15px;
	font-size: 11px;
	color:#FFF;
	background-color: transparent;
	font-weight:bold;
}

a.mainlevel:hover, a.mainlevel:active, a.mainlevel#active_menu:hover, a.mainlevel#active_menu {
	color:#5B89C7;
	background:url(../images/menu-over.png) top no-repeat transparent;
}

table.moduletable-main {
	margin-top:14px;
}
/*end of main menu*/

/*bottom menu*/
a.mainlevel-bottom:link, a.mainlevel-bottom:visited {
	font-size: 10px;
	color: #B6BDC0;
	text-align: right;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background:transparent;
}

a.mainlevel-bottom:hover, a.mainlevel-bottom:active{
	text-decoration: none;
	color: #5B89C7;
	font-weight: bold;
}

table.moduletable-bottom {
	margin-bottom:5px;
	text-align:right;
}

/*end of bottom menu*/

/*enquiry form*/

.button{
	background:url(../images/button-bg.png) repeat-x top transparent;
	border:none;
	color:#FFF;
	height:30px;
}

.inputbox{
	background:#BECCE9;
	height:19px;
	color:#5B89C7;
}

table.moduletable-newsletter {
	background:url(../images/newsletter-bg.png) top left no-repeat;
	min-height:55px;
}

table.moduletable-contact th{
	color: #48A0D7;
	font-size: 18px;
	background-color: transparent;
	text-align:left;
}

/*end of enquiry form*/

/**************************************/
/*END OF MODULES STYLES*/
/**************************************/

/**************************************/
/*USER MENU STYLES - DO NOT CHANGE*/
/**************************************/

#menubarcontainer{
	background-image:url(../images/bar-bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#000000;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#menubar{
	background-image:url(../images/8bmlogo.png);
	background-repeat:no-repeat;
	background-position:left;
	background-color: transparent;
	height:45px;
	width:798px;
	margin: 0 auto 15px auto;
	padding-top:15px;
}

#usermenu{
	width:798px;
	margin: 0 auto;
}

#usermenu2{
	width:798px;
	margin: 0 auto;
}


/*top ebm menu*/
a.mainlevel-ebmmenu:link, a.mainlevel-ebmmenu:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: transparent;
	text-align: center;
	padding: 0px 9px 0 25px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-image:url(../images/8bmbullet.gif);
	background-position:left;
	background-repeat:no-repeat;
}

a.mainlevel-ebmmenu:hover, a.mainlevel-ebmmenu:active{
	text-decoration: none;
	color: #F6921D;
	font-weight: bold;
	background-color: transparent;
}

table.moduletable-ebmmenu {
	text-align:center;
	float:right;
	padding-top:10px;
}

/*end of top ebm menu*/

/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 10px 9px 10px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-bottom:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

table.moduletable-user {
	text-align:center;
	height:35px;
}

/*end of user menu*/

/**************************************/
/*END OF USER MENU STYLES*/
/**************************************/